@import url("https://fonts.googleapis.com/css2?family=Caudex:ital,wght@0,400;0,700;1,400;1,700&family=DM+Serif+Text:ital@0;1&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  scroll-behavior: smooth;
}

html,
body {
  font-family: "Caudex", serif;
  height: 100%;
  background-color: #fdfdfd;
}

/* HEADER SEACTION  */

.navigation {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: all 0.2s ease-in-out;
  padding: 20px 7%;
  max-width: 100%;
}

.logo img {
  max-width: 250px;
}

nav {
  display: flex;
}

nav ul {
  display: flex;
}

.nav-links li {
  margin-right: 25px;
  font-weight: 500;
}

.nav-links a {
  color: #fff;
  text-transform: uppercase;
  font-weight: 900;
}

#menu-icon {
  font-size: 1.875rem;
  color: #fff;
  margin-left: 10px;
  z-index: 10001;
  cursor: pointer;
  display: none;
}

@media screen and (max-width: 800px) {
  /* HEADER SECTION TABLET */

  #menu-icon {
    display: initial;
  }

  .nav-links {
    position: absolute;
    top: -1000px;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    text-align: left;
    background: #545454;
    transition: all 0.5s ease;
  }

  .nav-links a {
    display: block;
    padding: 0.5rem;
    margin: 1rem;
    color: #f1f1f1;
    font-weight: 500;
    border-left: 3px solid #f1f1f1;
  }

  .nav-links.open {
    top: 0;
  }
}

@media screen and (max-width: 430px) {
  .nav-icons i {
    font-size: 1rem;
  }

  .logo img {
    max-width: 150px;
  }
}

/* MAIN SECTION */

.box {
  padding: 8% 0;
  width: 100%;
  height: 40vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url(/images/about-bg.jpg);
  background-position: center;
  background-size: cover;
}

.about-section {
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 20px auto;
  padding: 20px;
  align-items: center;
  justify-content: center;
}

.about-text {
  flex: 1;
  min-width: 300px;
  padding: 20px;
}

.about-text h3 {
  font-size: 1.1rem;
  margin-bottom: 10px;
  color: #111;
}

.about-text p {
  font-size: 0.9rem;
  line-height: 1.6;
  margin-bottom: 30px;
  color: #444;
}

.about-image {
  flex: 1;
  min-width: 280px;
  text-align: center;
  padding: 20px;
}

.about-image img {
  width: 100%;
  max-width: 500px;
  height: auto;
  box-shadow: 0 6px 16px rgba(0, 0, 0, 0.1);
}

button {
  padding: 7px 15px;
  background: transparent;
  border-radius: 50px;
  color: #000;
  text-transform: uppercase;
  border: 2px solid #000;
  transition: all 0.5s;
  cursor: pointer;
  font-family: "Caudex", serif;
  font-weight: 900;
  letter-spacing: 1px;
  margin-bottom: 20px;
}

button:hover {
  background: #000;
  color: #f1f1f1;
}

/* FOOTER SECTION */

.footer {
  width: 100%;
  background: #f1f1f1;
  text-align: center;
  padding: 30px 10%;
  bottom: 0;
  height: auto;
}

.footer-contact {
  text-align: left;
}

.footer img {
  max-width: 300px;
}

.footer p {
  font-size: 13px;
  color: #545454;
  line-height: 25px;
  text-align: center;
  cursor: pointer;
  margin-bottom: 20px;
}

.footer h2 {
  text-transform: uppercase;
  color: #000;
  margin-bottom: 20px;
}

.footer button {
  padding: 7px 15px;
  background: transparent;
  border-radius: 50px;
  color: #000;
  text-transform: uppercase;
  border: 1px solid #000;
  transition: all 0.5s;
  cursor: pointer;
  font-family: "Caudex", serif;
}

.footer button:hover {
  background: #000;
  color: #f1f1f1;
}

.footer a {
  color: inherit;
}

.policy {
  display: flex;
  justify-content: center;
  font-size: 12px;
  background: #f1f1f1;
}

.policy a {
  margin: 15px 30px;
  color: #545454 !important;
}

.policy a:hover {
  color: #000 !important;
  transition: all 0.4s ease;
}

.copyright {
  background: #545454;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  color: #f1f1f1;
  padding: 3px 0;
}

/* Responsive */

@media screen and (max-width: 800px) {
  /* HEADER SECTION TABLET */
  #menu-icon {
    display: initial;
  }

  .nav-links {
    position: absolute;
    top: -1000px;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    text-align: left;
    background: #545454;
    transition: all 0.5s ease;
  }

  .nav-links a {
    display: block;
    padding: 0.5rem;
    margin: 1rem;
    color: #f1f1f1;
    font-weight: 500;
    border-left: 3px solid #f1f1f1;
  }

  .nav-links.open {
    top: 0;
  }

  button {
    padding: 7px 15px;
    font-size: 11px;
    font-weight: 700;
    border: 1px solid #000;
    margin-bottom: 30px;
  }

  .about-section {
    flex-direction: column;
    padding: 20px 5px;
  }

  .about-text,
  .about-image {
    padding: 10px;
    text-align: center;
  }

  .about-text h3 {
    font-size: 1rem;
  }

  .about-text p {
    font-size: 0.8rem;
  }

  .copyright {
    background: #545454;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 11px;
    color: #f1f1f1;
    padding: 5px 0;
  }
}

@media screen and (max-width: 768px) {
  .box {
    height: 30vh;
  }
  .footer {
    padding: 20px 5%;
  }
  .footer img {
    max-width: 200px;
  }

  .footer p {
    font-size: 12px;
    line-height: 20px;
  }

  .footer h2 {
    font-size: 16px;
  }

  .footer button {
    padding: 6px 12px;
  }

  .policy {
    font-size: 10px;
  }

  .policy a {
    margin: 10px 15px;
  }

  .copyright {
    font-size: 10px;
    padding: 3px 0;
  }
}
